﻿local L = AceLibrary("AceLocale-2.2"):new("Talented")

L:RegisterTranslations("zhTW", function () return {
	["Talented - Talent Editor"] = "Talented - 天賦範本編輯器",
	["Mode"] = "模式",
	["Mode of operation."] = "操作模式",
	["Edit template"] = "編輯",
	["Toggle the edition of the template."] = "開啟/關閉範本編輯模式",
	["Apply template"] = "應用範本",
	["Apply the current template to your character."] = "將當前的天賦範本應用到當前角色。",
	["Are you sure that you want this template to be applied ?"] = "你確定要把當前的天賦範本應用到你的角色嗎？",
	["Delete template"] = "刪除範本",
	["Delete the current template."] = "刪除當前的天賦範本",
	["Are you sure that you want to delete this template ?"] = "你確定要刪除這個天賦範本嗎？",
	["Import template"] = "導入範本",
	["Import a template from Blizzard talent calculator."] = "從 Blizzard 官方天賦模擬器導入",
	["<full url of the template>"] = "<天賦範本的 URL>",
	["Export template"] = "導出範本",
	["Export the template to the current chat target."] = "導出到當前對話",
	["Write template link"] = "說出範本位址",
	["Write a link to the current template in the chat."] = "在對話中說出當前的天賦範本的位址",
	["Template"] = "範本",
	["New Template"] = "新建範本",
	["Create a new Template."] = "建立一個新的天賦範本",
	["New empty template"] = "新建空範本",
	["Create a new template from scratch."] = "建立一個空的天賦範本",
	["Copy from current"] = "複製當前範本",
	["Create a new template from the current."] = "從當前範本建立副本",
	["Current template"] = "當前範本",
	["Select the current template."] = "選擇當前的天賦範本",
	["Sorry, I can't apply this template because you don't have enough talent points available (need %d)!"] = "無法應用範本，天賦點數不足(需要%d點)。",
	["Please wait while I set your talents..."] = "正在應用範本，請稍候...",
	["Select %s"] = "選擇 %s",
	["Copy from %s"] = "從 %s 複製",
	["Create a new template from %s."] = "從 %s 創建一個新範本",
	-- ["%s (%d)"] = true,
	["Copy of %s"] = "%s 的副本",
	["Empty"] = "空",
	["\"%s\" does not appear to be a valid URL!"] = "\"%s\" 是無效的 URL !",
	["Imported"] = "導入",
	["The given template is not a valid one! (%s)"] = "範本無效! (%s)",
	["Error while applying talents! Not enough character points!"] = "應用天賦時出錯，可用天賦點數不足。",
	["Template applied successfully, %d talent points remaining."] = "已成功地應用天賦, 剩餘 %d 點天賦點數。",
	["Talented - Template \"%s\" - %s :"] = "Talented - 範本 \"%s\" - %s :",
	-- ["%s :"] = true,
	-- ["_ %s"] = true,
	-- ["_ %s (%d/%d)"] = true,
	["Clear this talent branch"] = "重置本系",
	-- ["%d/%d"] = true,
	["Error! Talented window has been closed during template application. Please reapply later."] = "Talented 視窗在工作時被關閉，操作出現錯誤。請稍後重試。",
	["Talent application has been cancelled. %d talent points remaining."] = "天賦操作被取消，剩餘 %d 點天賦點數。",
	["Are you sure that you want to learn \"%s (%d/%d)\" ?"] = "你確定要學習 \"%s (%d/%d)\" 嗎？",
	["Options"] = "選項",
	["Options of Talented"] = "Talented 選項",
	["Options for Talented."] = "Talented 選項",
	["Confirm Learning"] = "學習前確認",
	["Ask for user confirmation before learning any talent."] = "學習任何天賦之前，都要經過用戶確認",
	-- ["CHAT_COMMANDS"] = { "/talented" },
	["Layout options"] = "顯示選項",
	["Options that change the layout of Talented."] = "改變 Talented 顯示方式",
	["Icon offset"] = "圖示距離",
	["Offset between icons."] = "設置圖示之間的距離",
	["Frame scale"] = "框體縮放",
	["Overall scale of the Talented frame."] = "改變整個框體的大小",
	["Effective tooltip information not available"] = "提示資訊缺失",
	["Right-click to unlearn"] = "右擊取消學習",
	["Back to normal mode"] = "返回到普通模式",
	["Return to the normal talents mode."] = "返回到普通模式",
	["Switch to template mode"] = "切換到範本模式",
	["Enter template editing mode."] = "進入範本編輯模式",
	["Edit talents"] = "編輯天賦",
	["Toggle the edition of the talents."] = "開啟/關閉天賦編輯",
	["Talented can not perform the required action because it does not have the required talent data available for class %s."] = "由於缺乏 %s 的職業資料，Talented 無法繼續。",
	["You must install the Talented_Data helper addon for this action to work."] = "要繼續，你必須安裝 Talented_Data 插件。",
	["You can download it from http://files.wowace.com/ ."] = "你可以在 http://files.wowace.com/ 下載它。",
	["Export the template."] = "導出範本",
	["Export to chat"] = "導出到對話",
	["Export as URL"] = "導出為 URL",
	["Export to ..."] = "導出為...",
	["Export the template to another Talented user."] = "將範本導出給其他的 Talented 用戶",
	["<name>"] = "<名稱>",
	["Do you want to add the template \"%s\" that %s sent you ?"] = "你要接受範本 \"%s\" 嗎？這是 %s 傳送過來的",
	["http://www.worldofwarcraft.com/info/classes/%s/talents.html?%s"] = "http://www.wowchina.com/info/talents/%s.shtml?%s",
	["Error while applying talents! invalid template!."] = "應用天賦出錯，無效的範本資料",
	["Talent cap"] = "天賦上限",
	["Restrict the templates to a maximum of 61 points."] = "將天賦點數限制於61點。",
	["Level %d"] = "等級 %d",
	["Level restriction"] = "等級限制",
	["Show the required level for the template, instead of the number of points."] = "顯示天賦範本所需的人物等級，而非所需天賦點數。",
	-- ["http://www.wowhead.com/?talent=%s"] = true,
	["Export the template as an URL."] = "導出範本為 URL",
	["WoW Talent Calculator"] = "官方天賦模擬器",
	["Export the template as a URL to the official talent calculator"] = "將範本導出為中文版魔獸世界官方天賦模擬器的 URL。",
	["Wowhead Talent Calculator"] = "Wowhead天賦模擬器",
	["Export the template as a URL to the wowhead talent calculator."] = "將範本導出為 Wowhead 天賦模擬器的 URL。",
	["Don't Confirm when applying"] = "應用時無需確認",
	["Don't ask for user confirmation when applying full template."] = "當應用天賦範本時，不提示用戶確認。",
	["Always try to learn talent"] = "總是學習天賦",
	["Always call the underlying API when a user input is made, even when no talent should be learned from it."] = "當用戶配點時，即使不需要學習天賦，也總是調用遊戲 API",
	["Default to edit"] = "默認編輯模式",
	["Always show templates and talent in edit mode by default."] = "打開 Talented 時進入範本編輯模式。",
	["Talented_Data is outdated. It was created for %q, but current build is %q. Please update."] = "Talented_Data 已經過期。 你安裝的版本是 %q, 最新版是 %q. 請更新該插件.",
	["Set as target"] = "設為目標",
	["Set this template as your current target template."] = "將該範本設為當前目標範本",
	["Load outdated data"] = "讀取過期的數據",
	["Load Talented_Data, even if outdated."] = "即使Talented_Data的資料過期了，也仍然讀取它（慎用）。",
	["Loading outdated data. |cffff1010WARNING:|r Recent changes in talent trees might not be included in this data."] = "已讀取過期數據。|cffff1010警告:|r 	最近的天賦變動可能不會在Talented資料中反映出來，進而導致天賦出錯。請關注Talented更新。",
--	["Talented Links options."] = true,
--	["Color Template"] = true,
--	["Toggle the Template color on and off."] = true,
--	["Set Color"] = true,
--	["Change the color of the Template."] = true,
--	["Query Talent Spec"] = true,
--	["From Rock"] = true,
--	["Talent trees obtained from Rock."] = true,
--	["Query"] = true,
--	["Query a user for it's talent tree."] = true,
--	["Query group"] = true,
--	["Query the whole group you're in (party or raid)."] = true,
--	["Clone selected"] = true,
--	["Make a copy of the template you're seing now."] = true,
--	["Target: %s"] = true,
} end)
